Subject: bug#31749: 26.1; Improve eldoc message commands heuristic

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 12 Mar 2021 02:53:30 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> The way Emacs is messaging things has been changed a bit in Emacs 28,
> and fewer messages are overwritten in general, but I'm not sure whether
> this also covers the eldoc messages being discussed here.
>
> Do you have a concrete case where eldoc is overwriting a message that it
> shouldn't?

More information was requested, but no response was given within a 
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no